<?php

require_once ("../../config/Cado.php");

require_once ("../usuarioperfil/cUsuarioperfil.php");

$oUsuarioperfil = new cUsuarioperfil();



?>

<option value="">-</option>



<?php

	$dts1=$oUsuarioperfil->filtrar();

	while($dt1 = mysqli_fetch_array($dts1))

	{

		

?>

	<option value="<?php echo $dt1['tb_usuarioperfil_id']?>" <?php if($dt1['tb_usuarioperfil_id']==$_POST['usuper_id'])echo 'selected'?>><?php echo $dt1['tb_usuarioperfil_nom']?></option>

<?php

		

	}

	mysqli_free_result($dts1);

?>